<html>

<head>
<meta name="GENERATOR" content="Microsoft FrontPage 4.0">
<title>Victorian Site Guide List</title>

<meta name="Microsoft Border" content="none">
</head>

<body bgcolor="#FFFFFF">
<p><font face="Arial, Helvetica, sans-serif"><img src="Titles/Victorian_Site_List_text.gif" alt="Victorian Site List text.gif (1788 bytes)" WIDTH="187" HEIGHT="21"></font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">This is a list of major 
  Victorian flying sites. Use this list to find information about a particular 
  site, or look for a site which takes a particular wind direction. To look for 
  sites in a particular geographic area, use the <a href="Site%20Guide.htm">Site 
  Guide Map</a> page.</font></p>
<table width="557" border="1" cellspacing="1" style="border-style: solid">
  <col width="38" style="mso-width-source:userset;mso-width-alt:1389;width:29pt"> 
  <col width="143" style="mso-width-source:userset;mso-width-alt:5229;width:107pt"> 
  <col width="205" style="mso-width-source:userset;mso-width-alt:7497;width:154pt"> 
  <col width="120" style="mso-width-source:userset;mso-width-alt:4388;width:90pt"> 
  <col width="97" style="mso-width-source:userset;mso-width-alt:3547;width:73pt"> 
  <col width="135" style="mso-width-source:userset;mso-width-alt:4937;width:101pt"> 
  <tr height="45" style="height:33.75pt"> 
    <th height="45" class="xl23" width="27" style="height: 33.75pt"> 
      <p><a name="RANGE!A1:F53"><font size="1" face="Arial">No:</font></a></p>
    </th>
    <th class="xl23" width="111" style="border-left-style: none; border-left-width: medium"> 
      <p align="left"><font size="1" face="Arial">Site Name:</font></p>
    </th>
    <th class="xl23" width="140" style="border-left-style: none; border-left-width: medium"> 
      <p align="left"><font size="1" face="Arial">Area</font></p>
    </th>
    <th class="xl25" width="32" style="border-left-style: none; border-left-width: medium"> 
      <p align="left"><font size="1" face="Arial">Type</font></p>
    </th>
    <th class="xl25" width="62" style="border-left-style: none; border-left-width: medium"> 
      <p align="left"><font size="1" face="Arial">Wind</font></p>
    </th>
    <th class="xl25" width="66" style="border-left-style: none; border-left-width: medium"> 
      <p align="left"><font size="1" face="Arial">Rating</font></p>
    </th>
    <th class="xl25" width="74" style="border-left-style: none; border-left-width: medium"><font face="Arial, Helvetica, sans-serif" size="1">Height</font></th>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="33" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">1</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" height="33"> 
      <p><font size="1" face="Arial"><a href="Sites/Bells%20Beach.htm">Bells Beach</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" height="33"> 
      <p><font size="1" face="Arial">Near Torquay, 90km SW of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" height="33"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" height="33"> 
      <p><font size="1" face="Arial">E,ESE</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" height="33"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" height="33"> 
      <p><font size="1" face="Arial, Helvetica, sans-serif">100' asl </font></p>
    </td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">2</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Ben%20More.htm">Ben More</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Beaufort, 140km W of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">NW, SW</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Novice</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">1000' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num><font size="1" face="Arial, Helvetica, sans-serif">3</font></td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Birchip.htm">Birchip</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">280km NW of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Towing</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">--</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">--</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font face="Arial, Helvetica, sans-serif" size="1">280' 
      agl</font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">4</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Cairns%20Bay.htm">Cairns Bay</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">90km S of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">S</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">100' 
      asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">5</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Cape%20Liptrap.htm">Cape Liptrap</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">150km SE of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">W, SW</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">300' 
      asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">6</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif"><a href="Sites/Cave%20Hill.htm">Cave 
      Hill </a></font></td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">Near 
      Beaufort, 140 km West of Melbourne. HG only.</font></td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">Inland</font></td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">W 
      or WSW</font></td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">Experienced 
      Intermediate</font></td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">1200' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">7</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif"><a href="Sites/Colliers%20Gap.htm">Colliers 
      Gap </a></font></td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">Near 
      Beaufort, 140 km West of Melbourne. HG only.</font></td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">Inland</font></td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">N 
      to NE</font></td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">Advanced</font></td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">1100' 
      agl</font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">8</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Craigie%20Rd.htm">Craigie 
        Rd, Mt Martha</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">50km S of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">WNW - WSW</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">100' 
      asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">9</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Eagles%20Nest.htm">Eagles 
        Nest</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Cape Patterson 100km SE of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">SE</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Novice</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">120' 
      asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">10</font></p>
    </td>
    <td class="xl27" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="111"> 
      <p><font size="1" face="Arial"><a href="Sites/Elmhurst%20Hill.htm">Elmhurst 
        Hill</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Beaufort, 140km W of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="62"> 
      <p><font size="1" face="Arial">SE</font></p>
    </td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="66"> 
      <p><font size="1" face="Arial">Novice</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">600' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">11</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Eumeralla.htm">Eumeralla</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Anglesea, 100km SW of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">S-SE</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">300' 
      asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">12</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Flaxmans%20Hill.htm">Flaxmans 
        Hill</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Warrnambool, 240km SW of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">SW</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">300' 
      asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">13</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Flinders%20Golf%20Club.htm">Flinders 
        - Golf Club</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">75km S of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">SSE-E</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Novice-Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">90' 
      asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">14</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Flinders%20Monument.htm">Flinders 
        - Monument</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">75km S of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">E - ESE</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Advanced - Intermediate</font></p>
    </td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="74"><font size="1" face="Arial, Helvetica, sans-serif">90' 
      asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="19" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">15</font></p>
    </td>
    <td class="xl27" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="111" height="19"> 
      <p><font size="1" face="Arial"><a href="Sites/Grannies%20Grave.htm">Grannies 
        Grave</a></font></p>
    </td>
    <td class="xl27" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="140" height="19"> 
      <p><font size="1" face="Arial">Warrnambool, 240km SW of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" height="19"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="62" height="19"> 
      <p><font size="1" face="Arial">S</font></p>
    </td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="66" height="19"> 
      <p><font size="1" face="Arial">Novice</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" height="19"> 
      <p><font size="1" face="Arial, Helvetica, sans-serif">60' asl </font></p>
    </td>
  </tr>
  <tr height="30" style="height:22.5pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">16</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Johanna.htm">Johanna</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Cape Otway, 180km SW of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">S-SW</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">60' 
      - 700' asl</font></td>
  </tr>
  <tr height="30" style="height:22.5pt"> 
    <td height="30" class="xl24" align="right" width="27" style="height: 22.5pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">17</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Kilcunda.htm">Kilcunda</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">100km SE of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">S-SW</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Novice</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">50' 
      asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="30" class="xl24" align="right" width="27" style="height: 22.5pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">18</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Landscape.htm">Landscape</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">70km N of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">N to W</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Advanced</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">1400' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">19</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Logans%20Beach.htm">Logans 
        Beach</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Warrnambool, 240km SW of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">S</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="74"><font size="1" face="Arial, Helvetica, sans-serif">60' 
      asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">20</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Mariners%20Lookout.htm">Mariners 
        Lookout</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Apollo Bay, 160km SW of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">SE</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Novice</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">750' 
      asl </font></td>
  </tr>
  <tr height="30" style="height:22.5pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">21</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Mt%20Ben%20Nevis.htm">Mt Ben 
        Nevis</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Beaufort, 140km W of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">W-NW</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">1350' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="30" class="xl24" align="right" width="27" style="height: 22.5pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">22</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Mt%20Broughton.htm">Mt Broughton 
        (Thistle Hill)</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">95km NE of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">&nbsp;SW</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate&nbsp;</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">1200' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">24</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Mt%20Buffalo.htm">Mt Buffalo</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Bright, 220km NE of Melbourne. HG only.</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">NE</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Advanced</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">3150' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">25</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Mt%20Buninyong.htm">Mt Buninyong</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Ballarat, 100km W of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">E</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Advanced</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">600' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">26</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Mt%20Dandenong.htm">Mt Dandenong</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">30km E of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><span style="mso-spacerun: yes"><font size="1" face="Arial">&nbsp; </font></span><font size="1" face="Arial">WSW-NW</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Advanced</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">1400' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">27</font></p>
    </td>
    <td class="xl27" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="111"> 
      <p><font size="1" face="Arial"><a href="Sites/Mt%20Donna%20Buang.htm">Mt 
        Donna Buang</a></font></p>
    </td>
    <td class="xl27" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="140"> 
      <p><font size="1" face="Arial">Near Warburton, 90km NE of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="62"> 
      <p><font size="1" face="Arial">S, SE</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">3100' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">28</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Mt%20Elliot.htm">Mt Elliot</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Corryong, 320km NE of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">N, NE</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">2000' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">29</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Mt%20Emu.htm">Mt Emu</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Mt Beauty, 230km NE of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">SW</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">3200' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">30</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Mt%20Gordon.htm">Mt Gordon</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Ballarat, 100km W of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">S-SE</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">1330' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">31</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Mt%20Hollowback.htm">Mt Hollowback</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Ballarat, 100km W of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">N,WSW</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Novice</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">300' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">32</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Mt%20Lonarch.htm">Mt Lonarch</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial">Near 
      Ballarat, 100km W of Melbourne</font></td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial">Inland</font></td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">E</font></td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">Intermediate</font></td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">1350' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">33</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Mt%20Meuron.htm">Mt Meuron</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Via Wye River, 160km SW of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">SE</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">450' 
      asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">34</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Mt%20Mittamatite.htm">Mt Mittamatite</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Corryong, 320km NE of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">E</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font face="Arial, Helvetica, sans-serif" size="1">2000' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">35</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Mt%20Sugarloaf.htm">Mt Sugarloaf</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Beaufort, 140km W of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">N</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font face="Arial, Helvetica, sans-serif" size="1">1350' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">37</font></p>
    </td>
    <td class="xl29" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><a href="Sites/Mystic.htm"><font size="1" face="Arial"><span style="mso-font-charset: 0">Mystic</span></font></a></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Bright, 220km NE of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">N</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">1500' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">38</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Ocean%20Grove.htm">Ocean Grove</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" x:str="90km SW of Melbourne, Via Geelong, "> 
      <p><font size="1" face="Arial">90km SW of Melbourne, Via Geelong,</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">S</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">45' 
      asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">39</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Portland.htm">Portland</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Via Portland, 320km WSW of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">SE</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Novice - Advanced</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">30' 
      - 400' asl</font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">40</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" height="21"> 
      <p><font size="1" face="Arial"><a href="Sites/Portsea.htm">Portsea</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" height="21"> 
      <p><font size="1" face="Arial">65km S of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" height="21"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" height="21"> 
      <p><font size="1" face="Arial">SSW</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" height="21"> 
      <p><font size="1" face="Arial">Novice</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">70' 
      asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">41</font></p>
    </td>
    <td class="xl27" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="111"> 
      <p><font size="1" face="Arial"><a href="Sites/Shoreham.htm">Shoreham</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">75km S of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="62"> 
      <p><font size="1" face="Arial">E-ESE</font></p>
    </td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="66"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="74"><font size="1" face="Arial, Helvetica, sans-serif">80' 
      asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt">
    <td height="15" class="xl24" align="right" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num>
      <p><font size="1" face="Arial">42</font></p>
    </td>
    <td class="xl24" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium">
      <p><font size="1" face="Arial"><a href="Sites/Spion%20Kop.htm">Spion Kop</a></font></p>
    </td>
    <td class="xl24" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium">
      <p><font size="1" face="Arial">Via Anglesea, 130km SW of Melbourne</font></p>
    </td>
    <td class="xl26" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium">
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium">
      <p><font size="1" face="Arial">S</font></p>
    </td>
    <td class="xl26" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium">
      <p><font size="1" face="Arial, Helvetica, sans-serif">Restricted/novice under supervision<br>
      Students prohibited</font></p>
    </td>
    <td class="xl26" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">150'
        asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">43</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Sunnyside.htm">Sunnyside</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Mornington, 50km S of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">WNW</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">90' 
      asl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">44</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Tawonga%20Gap.htm">Tawonga 
        Gap</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Mt Beauty, 220km NE of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">N-NE</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">2800' 
      agl</font> </td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">45</font></p>
    </td>
    <td class="xl27" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="111"> 
      <p><font size="1" face="Arial"><a href="Sites/The%20Paps.htm">The Paps</a></font></p>
    </td>
    <td class="xl27" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="140"> 
      <p><font size="1" face="Arial">Near Mansfield, 120km NE of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="62"> 
      <p><font size="1" face="Arial">N</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">1000' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt">
    <td height="15" class="xl24" align="right" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num><font size="1" face="Arial, Helvetica, sans-serif">46</font></td>
    <td class="xl27" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif"><a href="Sites/The%20Pines.htm">The
      Pines</a></font></td>
    <td class="xl27" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">Near
      Beechworth, 210km NE of Melbourne</font></td>
    <td class="xl26" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">Inland</font></td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">S,SE</font></td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">Novice</font></td>
    <td class="xl26" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" height="21"><font size="1" face="Arial, Helvetica, sans-serif">900'
      agl</font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">47</font></p>
    </td>
    <td class="xl27" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="111"> 
      <p><font size="1" face="Arial"><a href="Sites/Three%20Sisters.htm">Three 
        Sisters (Flowerdale)</a></font></p>
    </td>
    <td class="xl27" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="140"> 
      <p><font size="1" face="Arial">60km, NNE of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Coastal</font></p>
    </td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="62"> 
      <p><font size="1" face="Arial">NE - NW</font></p>
    </td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="66"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" height="21"><font size="1" face="Arial, Helvetica, sans-serif">750' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">48</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Werribee%20Gorge.htm">Werribee 
        Gorge</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">30km SW of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">N</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Advanced</font></p>
    </td>
    <td class="xl26" width="74" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"><font size="1" face="Arial, Helvetica, sans-serif">500' 
      agl </font></td>
  </tr>
  <tr height="15" style="height:11.25pt"> 
    <td height="15" class="xl24" align="right" width="27" style="height: 11.25pt; border-top-style: none; border-top-width: medium" x:num> 
      <p><font size="1" face="Arial">49</font></p>
    </td>
    <td class="xl24" width="111" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial"><a href="Sites/Yarragon.htm">Yarragon</a></font></p>
    </td>
    <td class="xl24" width="140" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Near Leongatha, 120km SE of Melbourne</font></p>
    </td>
    <td class="xl26" width="32" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Inland</font></p>
    </td>
    <td class="xl26" width="62" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">N</font></p>
    </td>
    <td class="xl26" width="66" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium"> 
      <p><font size="1" face="Arial">Intermediate</font></p>
    </td>
    <td class="xl28" style="border-left-style: none; border-left-width: medium; border-top-style: none; border-top-width: medium" width="74"><font size="1" face="Arial, Helvetica, sans-serif">900' 
      agl </font></td>
  </tr>
</table>
<p><font size="2" face="Arial, Helvetica, sans-serif">All distances are 'as the 
  crow flies'. Actual travel distances are likely to be in the order of 50% longer.</font></p>
<p><font face="Arial, Helvetica, sans-serif" size="1"><small>Page last updated: 
  9th January, 2003</small></font></p>
</body>
</html>
